Mail::SpamAssassin::Plugin::RelayCountry(3)

NAME
RelayCountry - add message metadata indicating the country code of each relay

SYNOPSIS
  loadplugin     Mail::SpamAssassin::Plugin::RelayCountry

DESCRIPTION
By the RelayCountry plugin attempts to determine the domain country codes of each relay used in the delivery path of messages and add that information to the message metadata as "X-Relay-Countries", or the "_RELAYCOUNTRY_" header markup.

REQUIREMENT
This plugin requires the IP::Country module from CPAN.